Subject: Re: 1.5.0-1 Working Great Here
From: Markus Schönhaber <[email-masked]>
To: [email-masked]
Cc: Gary R Van Sickle <[email-masked]>, "Cygwin Mailing List (E-mail)" <[email-masked]>
Date: Thu, 10 Jul 2003 18:28:34 +0200

Elfyn McBratney wrote:
> On Thu, 10 Jul 2003, Gary R Van Sickle wrote:
> 
> 
>>XPPro, NTFS.  Builds working GCC cross compiler and binutils just fine,
>>which covers a lot of intermediate territory.  Autoconf/Automake/Perl still
>>work.  I don't know if the tools thus built use 64-bit file APIs, since I
>>don't have any source files exceeding 4GB ;-).  And I've even been using the
>>snapshots.
> 
> 
> We can't have that. No complaints. No bug reports. Only praise! What's wrong?
> ;-)

Well, if you're insisting:
I had to add a second "l" to my printf-Statement, otherwise it would 
produce the wrong output for stat.st_size. That's absolutely inacceptable!

Regards
   mks

PS: Really great work, guys!

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/